Loading...
Searching...
No Matches
literals.hpp File Reference

Useful literals. More...

`#include <complex>`

Go to the source code of this file.

## Functions

std::complex< double > | operator""_i (long double magnitude)

## Detailed Description

Useful literals.

Author
  Cory Alexander Balaton (coryab)
  Janita Ovidie Sandtrøen Willumsen (janitaws)

Version
  1.0

Bug:
  No known bugs

Definition in file literals.hpp.